<?php
/**
 * Slovak Language File
 *
 * Date:			30.8.2013
 * Revision:		Aug 2013
 * Version:			GetSimple 3.2.1 to 3.3.5 (tested)
 * File Version:	0.2
 * Tranaslate: 	    Bokor Pavol (www.4enzo.sk)
 * 
 * @package GetSimple
 * @subpackage Language
 */

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Nie je možné pokračovať:</b> Vyžaduje sa PHP 5.1.3 alebo vyšší ako máte ",
"SIMPLEXML_ERROR"		=>	"<b>Nie je možné pokračovať:</b> <em>SimpleXML</em> nie je nainštalované",
"CURL_WARNING"			=>	"<b>Varovanie:</b> <em>cURL</em> nie je nainštalované",
"TZ_WARNING"			=>	"<b>Varovanie:</b> <em>date_default_timezone_set</em> chýba",
"WEBSITENAME_ERROR"	 	=>	"<b>Chyba:</b> Vyskytol sa problém s názvom webových stránok",
"WEBSITEURL_ERROR"		=>	"<b>Chyba:</b> Vyskytol sa problém s URL adresou webových stránok",
"USERNAME_ERROR"		=>	"<b>Chyba:</b> Užívateľské meno nebolo nastavené",
"EMAIL_ERROR"			=>	"<b>Chyba:</b> Vyskytol sa problém s vašou emailovou adresou",
"CHMOD_ERROR"			=>	"<b>Nie je možné pokračovať:</b> Nedá sa zapisovať do konfiguračného súboru. Nastavte CHMOD 755 alebo 777 priečinkom <code>/data</code>, <code>/backups</code> &amp; ich podpriečinkom a skúste znovu.",
"EMAIL_COMPLETE"		=>	"Inštalácia je dokončená.",
"EMAIL_USERNAME"		=>	"Vaše užívateľské meno je",
"EMAIL_PASSWORD"		=>	"Vaše nové heslo je",
"EMAIL_LOGIN"			=>	"Prihlásiť sa",
"EMAIL_THANKYOU"		=>	"Ďakujeme za používanie",
"NOTE_REGISTRATION"		=>	"Vaše registračné informácie boli odoslané na",
"NOTE_REGERROR"			=>	"<b>Chyba:</b> Vyskytol sa problém s odoslaním registračných informácií e-mailom. Zapíšte si, prosím, vaše heslo.",
"NOTE_USERNAME"			=>	"Vaše užívateľské meno je",
"NOTE_PASSWORD"			=>	"a vaše heslo je",
"INSTALLATION"			=>	"Inštalácia",
"LABEL_WEBSITE"			=>	"Názov webových stránok",
"LABEL_BASEURL"			=>	"URL adresa webových stránok",
"LABEL_SUGGESTION"		=>	"Navrhujeme",
"LABEL_USERNAME"		=>	"Užívateľské meno",
"LABEL_DISPNAME"		=>	"Zobrazované meno",
"LABEL_EMAIL"			=>	"E-mailová adresa",
"LABEL_INSTALL"			=>	"Inštalovať !",
"SELECT_LANGUAGE"		=>  "Zvoľte jazyk",
"CONTINUE_SETUP" 		=>  "Pokračovať v inštalácii",
"DOWNLOAD_LANG" 		=>  "Stiahnuť preklady",
"SITE_UPDATED"			=>	"Vaše webové stránky boli aktualizované",
"SERVICE_UNAVAILABLE"	=>	"Táto stránka je dočasne nedostupná",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"Položka v menu",
"HOMEPAGE_SUBTITLE"		=>	"Domovská stránka",
"PRIVATE_SUBTITLE"		=>	"Súkromná",
"EDITPAGE_TITLE"		=>	"Upraviť stránku",
"VIEWPAGE_TITLE"		=>	"Ukázať stránku",
"DELETEPAGE_TITLE"		=>	"Zmazať stránku",
"PAGE_MANAGEMENT"		=>	"Správa stránok",
"TOGGLE_STATUS"			=>	"Prepnúť stat<em>u</em>s",
"TOTAL_PAGES"			=>	"stránok celkovo",
"ALL_PAGES"				=>	"Stránky",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Požadovaná stránka neexistuje",
"BTN_SAVEPAGE"			=>	"Uložiť stránku",
"BTN_SAVEUPDATES"		=>	"Uložiť zmeny",
"DEFAULT_TEMPLATE"		=>	"Predvolená šablóna",
"NONE"					=>	"Nič",
"PAGE"					=>	"Stránka",
"NEW_PAGE"				=>	"Nová stránka",
"PAGE_EDIT_MODE"		=>	"Upraviť stránku",
"CREATE_NEW_PAGE"		=>	"Pridať novú stránku",
"VIEW"					=>	"<em>U</em>kázať",
"PAGE_OPTIONS"			=>	"Mož<em>n</em>osti stránky",
"SLUG_URL"				=>	"Vlastná URL (Slug)",
"TAG_KEYWORDS"			=>	"Tagy &amp; Kľúčové slová",
"PARENT_PAGE"			=>	"Nadradená stránka",
"TEMPLATE"				=>	"Šablóna stránky",
"KEEP_PRIVATE"			=>	"Zobraziť stránku",
"ADD_TO_MENU"			=>	"Pridať stránku do menu",
"PRIORITY"				=>	"Priorita",
"MENU_TEXT"				=>	"Názov stránky v menu",
"LABEL_PAGEBODY"		=>	"Telo stránky",
"CANCEL"				=>	"Zrušiť",
"BACKUP_AVAILABLE"		=>	"Záloha dostupná",
"MAX_FILE_SIZE"			=>	"Maximálna veľkosť súboru",
"LAST_SAVED"			=>	"Naposledy uložené užívateľom %s dňa:",
"FILE_UPLOAD"			=>	"Nahrať súbor",
"OR"					=>	"alebo",
"SAVE_AND_CLOSE"		=> 	"Uložiť a zavrieť",
"PAGE_UNSAVED"			=>	"Stránka obsahuje neuložené zmeny!",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Vyskytol sa problém s nahratím súboru",
"FILE_SUCCESS_MSG"		=>	"Výborne! Súbor uložený",
"FILE_MANAGEMENT"		=>	"Správa súborov",
"UPLOADED_FILES"		=>	"Zoznam súborov",
"SHOW_ALL"				=>	"Zobraziť všetko",
"VIEW_FILE"				=>	"Zobraziť súbor",
"DELETE_FILE"			=>	"Zmazať súbor",
"TOTAL_FILES"			=>	"súborov a zložiek",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Ste odhlásený!",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Prihlásenie",
"USERNAME"				=>	"Užívateľské meno",
"PASSWORD"				=>	"Heslo",
"FORGOT_PWD"			=>	"Zabudli ste vaše heslo?",
"CONTROL_PANEL"			=>	"Prihlásenie do Kontrol panela",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Aktuálne menu",
"NO_MENU_PAGES" 		=> 	"Neexistujú stránky, ktoré by boli nastavené pre zobrazenie v hlavnej ponuke",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Šablóna <b>%s</b> bola úspešne aktualizovaná!",
"THEME_MANAGEMENT" 		=> 	"Správa motívov",
"EDIT_THEME" 			=> 	"Upraviť motív",
"EDITING_FILE" 			=> 	"Upravovaný súbor",
"BTN_SAVECHANGES" 		=> 	"Uložiť zmeny",
"EDIT" 					=> 	"Upraviť",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Vaše nastavenia boli aktualizované",
"UNDO" 					=> 	"Vrátiť zmeny",
"SUPPORT" 				=> 	"Podpora",
"SETTINGS" 				=> 	"Nastavenia",
"ERROR" 				=> 	"Chyba",
"BTN_SAVESETTINGS" 		=> 	"Uložiť nastavenia",
"VIEW_FAILED_LOGIN"	 	=> 	"Zobraziť neúspešné pokusy o prihlásenie",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" bol zmazaný",
"LOGS" 					=> 	"Záznamy",
"VIEWING" 				=> 	"Zobrazenie",
"LOG_FILE" 				=> 	"záznamov",
"CLEAR_ALL_DATA" 		=> 	"Zmazať všetky dáta z",
"CLEAR_THIS_LOG" 		=> 	"Vy<em>č</em>istiť tieto záznamy",
"LOG_FILE_ENTRY" 		=> 	"Položka denníka",
"THIS_COMPUTER"			=>	"Tento počítač",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Správa zálohovania",
"ASK_CANCEL"			=>	"<em>Z</em>rušiť", // 'z' is the accesskey identifier
"ASK_RESTORE"			=>	"<em>O</em>bnoviť", // 'o' is the accesskey identifier
"ASK_DELETE"			=>	"Z<em>m</em>azať", // 'm' is the accesskey identifier
"BACKUP_OF"				=>	"Záloha",
"PAGE_TITLE"			=>	"Názov stránky",
"YES"					=>	"Áno",
"NO"					=>	"Nie",
"DATE"					=>	"Dátum",
"PERMS"					=>  "Práva",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Komponenty",
"DELETE_COMPONENT"		=>	"Zmazať komponent",
"EDIT"					=>	"Upraviť",
"ADD_COMPONENT"			=>	"Prid<em>a</em>ť komponent", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Uložiť komponenty",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Mapa stránok vytvorená! Tiež sme úspešne informovali o aktualizácii 4 vyhľadávače",
"SITEMAP_ERRORPING"		=>	"Mapa stránok vytvorená, ale jeden alebo viac vyhľadávačov sa nepodarilo informovať o aktualizácii",
"SITEMAP_ERROR"			=>	"Mapa stránok nemôže byť vygenerovaná",
"SITEMAP_WAIT"			=>	"<b>Čakajte prosím:</b> Vytváranie mapy stránok prebieha",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Váš motív bol úspešne zmenený",
"CHOOSE_THEME"			=>	"Vyberte váš motív",
"ACTIVATE_THEME"		=>	"Aktivovať motív",
"THEME_SCREENSHOT"		=>	"Obrázok motívu",
"THEME_PATH"			=>	"Umiestnenie priečinka s motívom",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Obnoviť heslo",
"YOUR_NEW"				=>	"Vaše nové",
"PASSWORD_IS"			=>	"heslo je",
"ATTEMPT"				=>	"Pokus",
"MSG_PLEASE_EMAIL"		=>	"Prosím, vložte užívateľské meno zaregistrované v systéme, a nové heslo bude zaslané na jeho emailovú adresu.",
"SEND_NEW_PWD"			=>	"Poslať nové heslo",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Hlavné nastavenia",
"WEBSITE_SETTINGS"		=>	"Nastavenia webových stránok",
"LOCAL_TIMEZONE"		=>	"Lokálna časová zóna",
"LANGUAGE"				=>	"Jazyk",
"USE_FANCY_URLS"		=>	"Použitie Fancy URL adries - <b style=\"font-weight:100\">Vyžaduje, aby na vašom serveri bol povolený <code>mod_rewrite</code></b>",
"ENABLE_HTML_ED"		=>	"<b>Povoliť HTML editor</b>",
"WARN_EMAILINVALID"		=>	"Pozor: Táto emailová adresa nevyzerá správne!",
"ONLY_NEW_PASSWORD"		=>	"Ak chcete zmeniť svoje súčasné heslo zadajte nové do políčok nižšie",
"NEW_PASSWORD"			=>	"Nové heslo",
"CONFIRM_PASSWORD"		=>	"Potvrdiť heslo",
"PASSWORD_NO_MATCH"		=>	"Heslá sa nezhodujú",
"PERMALINK" 			=> 	"Vlastná štruktúra Permalink -ov",
"MORE" 					=> 	"viac",
"HELP" 					=> 	"pomoc",
"FLUSHCACHE"        	=>  "Vyčistiť všetky cache",
"FLUSHCACHE-SUCCESS"	=>  "Všetky cache úspešne vyčistené",
"DISPLAY_NAME"			=>  "Názov užívateľa pre verejné zobrazenie, ktoré nie je vaše užívateľské meno",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Technický stav stránok",
"VERSION"				=>	"Verzia",
"UPG_NEEDED"			=>	"Odporúčame aktualizovať",
"CANNOT_CHECK"			=>	"Zisťovanie aktualizácie zlyhalo !",
"LATEST_VERSION"		=>	"Najnovšia verzia nainštalovaná",
"SERVER_SETUP"			=>	"Nastavenie servera",
"OR_GREATER_REQ"		=>	"alebo vyšší je potrebný",
"OK"					=>	"OK",
"INSTALLED"				=>	"Nainštalované",
"NOT_INSTALLED"			=>	"Nenainštalované",
"WARNING"				=>	"Varovanie",
"DATA_FILE_CHECK"		=>	"Kontrola integrity dátových súborov",
"DIR_PERMISSIONS"		=>	"Prístupy k priečinkom",
"EXISTANCE"				=>	"%s existuje",
"MISSING_FILE"			=>	"Chýbajúci súbor",
"BAD_FILE"				=>	"Chybný súbor",
"NO_FILE"				=>	"Žiadny súbor",
"GOOD_D_FILE"			=>	"Hodnota: 'Deny'",
"GOOD_A_FILE"			=>	"Hodnota: 'Allow'",
"CANNOT_DEL_FILE"		=>	"Súbor nie je možné zmazať",
"DOWNLOAD"				=>	"Stiahnuť",
"WRITABLE"				=>	"Zápis povolený",
"NOT_WRITABLE"			=>	"Zápis zakázaný",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Poháňané",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Zálohy stránok",
"ASK_DELETE_ALL"		=>	"<em>Z</em>mazať všetky",
"DELETE_ALL_BAK"		=>	"Zmazať všetky zálohy?",
"TOTAL_BACKUPS"			=>	"celkovo záloh",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Archív vašich webových stránok bol úspešne vytvorený",
"SUCC_WEB_ARC_DEL"		=>	"Zvolený archív bol úspešne zmazaný",
"WEBSITE_ARCHIVES"		=>	"Archív webových stránok",
"ARCHIVE_DELETED"		=>	"Archív úspešne zmazaný",
"CREATE_NEW_ARC"		=>	"Vytvoriť nový archív",
"ASK_CREATE_ARC"		=>	"<em>V</em>ytvoriť nový archív",
"CREATE_ARC_WAIT"		=>	"<b>Čakajte:</b> Webové stránky sa archivujú ...",
"DOWNLOAD_ARCHIVES"		=>	"Stiahnuť archív",
"DELETE_ARCHIVE"		=>	"Zmazať archív",
"TOTAL_ARCHIVES"		=>	"archívov spolu",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Vitajte", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"S<em>t</em>ránky",
"TAB_FILES"				=>	"Sú<em>b</em>ory",
"TAB_THEME"				=>	"<em>M</em>otívy",
"TAB_BACKUPS"			=>	"<em>Z</em>álohy",
"PLUGINS_NAV" 			=>  "Zás<em>u</em>vné moduly",
"TAB_SETTINGS"			=>	"Na<em>s</em>tavenia",
"TAB_SUPPORT"			=>	"P<em>o</em>dpora",
"TAB_LOGOUT"			=>	"Odh<em>l</em>ásiť",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Prehľadať váš počítač",
"UPLOAD"				=>	"Nahrať",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"P<em>o</em>dpora",
"SIDE_HEALTH_CHK"		=>	"Technický <em>s</em>tav stránok",
"SIDE_DOCUMENTATION"	=>	"Dokumentácia Wiki (v anglickom jazyku)",
"SIDE_VIEW_LOG"			=>	"<em>Z</em>obrazenie záznamov",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>Z</em>obraziť mapu stránok",
"SIDE_GEN_SITEMAP"		=>	"Generovať <em>m</em>apu stránok",
"SIDE_COMPONENTS"		=>	"Upraviť kompon<em>e</em>nty",
"SIDE_EDIT_THEME"		=>	"Upraviť M<em>o</em>tív",
"SIDE_CHOOSE_THEME"		=>	"Vybrať <em>M</em>otív",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>V</em>ytvoriť novú stránku",
"SIDE_VIEW_PAGES"		=>	"Zobraziť všetky <em>S</em>tránky",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"Hlavné na<em>s</em>tavenia",
"SIDE_USER_PROFILE"		=>	"<em>U</em>žívateľský profil",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Zálohy stránok",
"SIDE_WEB_ARCHIVES"		=>	"Archívy <em>w</em>ebových stránok",
"SIDE_PAGE_BAK"			=>	"Zálohy <em>s</em>tránok",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Nezabudnite si <a href=\"settings.php#profile\">zmeniť vaše heslo</a> z vygenerovaného na aké chcete.",
"ER_BAKUP_DELETED"		=>	"Záloha bola zmazaná <b>%s</b>",
"ER_REQ_PROC_FAIL"		=>	"Požadovaný proces zlyhal",
"ER_YOUR_CHANGES"		=>	"Vaše zmeny <b>%s</b> boli uložené",
"ER_HASBEEN_REST"		=>	"<b>%s</b> bol obnovený",
"ER_HASBEEN_DEL"		=>	"<b>%s</b> bol zmazaný",
"ER_CANNOT_INDEX"		=>	"Nemôžete zmeniť URL adresu domovskej stránky",
"ER_SETTINGS_UPD"		=>	"Vaše zmeny boli aktualizované",
"ER_OLD_RESTORED"		=>	"Pôvodné nastavenia boli obnovené",
"ER_NEW_PWD_SENT"		=>	"Nové heslo bolo zaslané na uvedenú e-mailovú adresu",
"ER_SENDMAIL_ERR"		=>	"Vyskytol sa problém s odoslaním e-mailu. Skúste znovu, prosím",
"ER_FILE_DEL_SUC"		=>	"Súbor alebo priečinok bol úspešne zmazaný",
"ER_PROBLEM_DEL"		=>	"Vyskytol sa problém s odstránením súboru",
"ER_COMPONENT_SAVE"		=>	"Vaše komponenty boli uložené",
"ER_COMPONENT_REST"		=>	"Vaše komponenty boli obnovené",
"ER_CANCELLED_FAIL"		=>	"<b>Zrušené:</b> Táto aktualizácia bola zrušená",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Nemôžete uložiť stránku s prázdnym názvom",
"META_DESC" 			=>  "Popis META",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Skomprimované", //a file-type
"FTYPE_VECTOR"			=>	"Vektor", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumenty", //a file-type
"FTYPE_SYSTEM"			=>	"Systém", //a file-type
"FTYPE_MISC"			=>	"Rôzne", //a file-type
"IMAGES"				=>	"Obrázky",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Vyplňte všetky požadované polia",
"LOGIN_FAILED"			=>	"Prihlásenie neúspešne. Skontrolujte si vaše prihlasovacie meno a heslo",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"j.n.Y", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"j.n.Y - G:i", //date and time

/* 
 * For: support.php
*/
"WELCOME_MSG"			=>	"Ďakujeme, že ste si vybrali GetSimple ako váš redakčný systém!",
"WELCOME_P"				=>	"GetSimple umožňuje správu webových stránok takú jednoduchú, ako je to len možné. S najlepším užívateľským rozhraním vo svojej triede. Snažíme sa systém udržať jednoduchý pre každého užívateľa. Zároveň dostatočne výkonný pre vývojárov, aby mohli požiť všetky možnosti, ktoré potrebujú.</p><p><strong>Niekoľko užitočných krokov na začiatok:</strong></p>",
"GETTING_STARTED"		=>	"Začíname",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=> "Aktuálna miniatúra",
"RECREATE" 				=> "znovu",
"CREATE_ONE" 			=> "vytvoriť",
"IMG_CONTROl_PANEL" 	=> "Ovládací panel obrázkov",
"ORIGINAL_IMG" 			=> "Originálny obrázok",
"CLIPBOARD_INSTR" 		=> "Označiť všetko",
"CREATE_THUMBNAIL" 		=> "Vytvoriť miniatúru",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> alebo <em>command-B</em> pre štvorec",
"SELECT_DIMENTIONS" 	=> "Zvoľte rozmery",
"HTML_ORIG_IMG" 		=> "HTML kód pre obrázok",
"LINK_ORIG_IMG" 		=> "Odkaz na obrázok",
"HTML_THUMBNAIL" 		=> "HTML kód pre miniatúru",
"LINK_THUMBNAIL" 		=> "Odkaz na miniatúru",
"HTML_THUMB_ORIG" 		=> "HTML kód: 'Linka z miniatúry na obrázok'",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=> "Správa zásuvných modulov",
"PLUGINS_INSTALLED" 	=> "nainštalovaných zásuvných modulov",
"PLUGIN_DISABLED"   	=> "Zásuvný modul je vypnutý",
"SHOW_PLUGINS"			=> "Nainštalované zásuvné <em>m</em>oduly",
"PLUGIN_NAME" 			=> "Zásuvný modul",
"PLUGIN_DESC" 			=> "Popis",
"PLUGIN_VER" 			=> "Verzia",
"PLUGIN_UPDATED"		=> "Stav zásuvného modulu zmenený",

/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" 	=> "Chyba pri vytváraní .htaccess súboru v hlavnom priečinku! Skopírujte <code>%s</code> do <code>.htaccess</code> a zmeňte <code>%s</code> na <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Nepodarilo sa odstrániť <code>%s</code>! Zmenu urobte ručne.",
"MOVE_TEMPCONFIG_ERROR" => "Nepodarilo sa premenovať <code>%s</code> na <code>%s</code>! Zmenu urobte ručne.",
"KILL_CANT_CONTINUE" 	=> "Nie je možné pokračovať. Opravte chyby a skúste to znovu.",
"REFRESH" 				=> "Obnoviť",
"BETA"					=> "Beta",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "Nemôžete zmazať domovskú stránku", //deletefile
"NO_ZIPARCHIVE" 		=> "Rozšírenie ZipArchive nie je nainštalované. Nie je možné pokračovať", //zip
"REDIRECT_MSG"			=> "Ak vás váš prehliadač nepresmeruje automaticky, kliknite <a href=\"%s\">sem</a>", //basic
"REDIRECT"				=> "Presmerovať", //basic
"DENIED"				=> "Zakázané", //sitemap
"DEBUG_MODE"			=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"		=> "Dvojklikom spustite úpravy", //components
"THUMB_SAVED"			=> "Miniatúra uložená", //image
"EDIT_COMPONENTS"		=> "Upraviť komponenty", //components
"REQS_MORE_INFO"		=> "Pre viac informácií o požadovaných moduloch nájdete (v angličtine) na stránke<a href=\"%s\" target=\"_blank\" > systémových požiadaviek</a>.", //install & health-check
"SYSTEM_UPDATE" 		=> "Aktualizácia systému", // update.php
"AUTHOR" 				=> "Autor", //plugins.php
"ENABLE" 				=> "Zapnúť", //plugins.php
"DISABLE" 				=> "Vypnúť", //plugins.php
"NO_THEME_SCREENSHOT" 	=> "Váš motív neobsahuje náhľad", //theme.php
"UNSAVED_INFORMATION" 	=> "Chystáte sa opustiť túto stránku. Všetky neuložené zmeny sa stratia.", //edit.php
"BACK_TO_WEBSITE" 		=> "Späť na webové stránky", //index & resetpassword
"SUPPORT_FORUM" 		=> "Fórum podpory (v anglickom jazyku)", //support.php
"FILTER" 				=> "Filte<em>r</em>", //pages.php
"UPLOADIFY_BUTTON" 		=> "Nahrať súbory alebo obrázky", //upload.php
"FILE_BROWSER" 			=> "Prehliadač súborov", //filebrowser.php
"SELECT_FILE" 			=> "Vybrať súbor", //filebrowser.php
"CREATE_FOLDER" 		=> "Vytvoriť priečinok", //upload.php
"THUMBNAIL" 			=> "Miniatúra", //filebrowser.php
"ERROR_FOLDER_EXISTS" 	=> "Priečinok, ktorý chcete vytvoriť, už existuje", //upload.php
"FOLDER_CREATED" 		=> "Nový priečinok bol úspešne vytvorený: <b>%s</b>", //upload.php
"ERROR_CREATING_FOLDER" => "Pri vytváraní priečinku sa vyskytla chyba", //upload.php
"DELETE_FOLDER" 		=> "Zmazať priečinok", //upload.php
"FILE_NAME" 			=> "Názov súboru", //multiple tr header rows
"FILE_SIZE" 			=> "Veľkosť", //multiple tr header rows
"ARCHIVE_DATE" 			=> "Dátum archivácie", //archive.php
"CKEDITOR_LANG" 		=> "sk", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" 			=> "Nesprávny XML", //template-functions.php
"XML_VALID" 			=> "Správny XML",
"UPDATE_AVAILABLE" 		=> "Aktualizovať na", //plugins.php
"STATUS" 				=> "Stav", //plugins.php
"CLONE" 				=> "Klonovať", //edit.php
"CLONE_SUCCESS" 		=> "Klon úspešne vytvorený %s", //pages.php
"COPY" 					=> "Kópia", //pages.php
"CLONE_ERROR" 			=> "Pri klonovaní sa vyskytol problém <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" 		=> 'Stránka bola automaticky uložená ', //edit.php
"MENU_MANAGER" 			=> 'Správca <em>M</em>enu', //edit.php
"GET_PLUGINS_LINK" 		=> 'Stiahnuť zásuvné <em>m</em>oduly',
"SITEMAP_REFRESHED" 	=> "Mapa stránok bola obnovená", //edit.php
"LOG_FILE_EMPTY" 		=> "Tento súbor záznamu je prázdny", //log.php
"SHARE" 				=> "Zdieľať", //footer.php
"NO_PARENT" 			=> "Žiadna nadradená", //edit.php
"REMAINING" 			=> "znakov zostáva", //edit.php
"NORMAL" 				=> "Normálne", //edit.php
"ERR_CANNOT_DELETE" 	=> "Nemožno zmazať %s. Zmenu urobte ručne.", //common.php
"ADDITIONAL_ACTIONS" 	=> "Ostatné možnosti", //edit.php
"ITEMS" 				=> "položky", //upload.php
"SAVE_MENU_ORDER" 		=> "Uložiť poradie", //menu-manager.php
"MENU_MANAGER_DESC" 	=> "Uchopte položku menu, presunte ju na požadované miesto a pustite. Keď skončíte, kliknite na tlačidlo <strong>'Uložiť poradie'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" 	=> "Nové poradie menu bolo uložené", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" 	=> 'parameter data does not exist',
"API_ERR_BADMETHOD" 	=> 'method %s does not exist',
"API_ERR_AUTHFAILED" 	=> 'authentication failed',
"API_ERR_AUTHDISABLED" 	=> 'authentication disabled',
"API_ERR_NOPAGE" 		=> 'requested page %s does not exist',
"API_CONFIGURATION" 	=> 'API Configuration',
"API_ENABLE" 			=> 'Enable the API',
"API_REGENKEY" 			=> 'Regenerate Key',
"API_DISCLAIMER" 		=> "By enabling this API you are allowing any external application that has a copy of your key to have access to your website's data. <b>Only share this key with applications you trust.</b>",
"API_REGEN_DISCLAIMER" 	=> "When you regenerate your API Key, you will need to enter the new key into any external application using this API to connect to your website.",
"API_CONFIRM" 			=> "SI SI ISTÝ?",


"X" => "not translated",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Debug Console'

);

?>
